.p-login {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
  color: #fff;
  font-family: "Signika Negative", sans-serif;
  font-size: 0.8rem;
  text-align: center;
  height: 100vh;
  &__img {
    max-width: 30rem;
  }
  &__button {
    background-color: #352b2b;
    color: #fff;
    font-family: "Signika Negative", sans-serif;
    font-size: 0.8rem;
    text-align: center;
    padding: 1rem 4rem;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    text-decoration: none;
    margin-top: 2rem;
  }
}
